View Issue Details

IDProjectCategoryView StatusLast Update
0004642Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004642: webstore wallet outdated
DescriptionThe webstore wallet does not like the "receiver" field in the contract. We had to add this field in order to get donation receivers get money in the bank
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-06 13:26

manager   ~0011091

From the console:

Object
error: "exception"
hint: "superfluous properties ["receiver"]"

Florian Dold

2016-10-10 03:34

manager   ~0011281

This was fixed quite a while ago.

Issue History

Date Modified Username Field Change
2016-09-06 13:24 Marcello Stanisci New Issue
2016-09-06 13:24 Marcello Stanisci Status new => assigned
2016-09-06 13:24 Marcello Stanisci Assigned To => Florian Dold
2016-09-06 13:26 Marcello Stanisci Note Added: 0011091
2016-10-10 03:34 Florian Dold Note Added: 0011281
2016-10-10 03:34 Florian Dold Status assigned => resolved
2016-10-10 03:34 Florian Dold Resolution open => fixed
2016-10-11 17:23 Christian Grothoff Product Version => 0.0
2016-10-11 17:23 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:23 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed